Bug 689514 - make sure we can create btrfs images with livecd-tools
make sure we can create btrfs images with livecd-tools
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: livecd-tools (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 689509
  Show dependency treegraph
 
Reported: 2011-03-21 13:32 EDT by Josef Bacik
Modified: 2013-07-10 15:13 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-10 15:13:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josef Bacik 2011-03-21 13:32:43 EDT
This is a bug for somebody to evaluate the work that needs to be done in preparation for btrfs becoming the default fs and then start working towards getting changes into btrfs to make it work properly with livecd-tools.
Comment 1 Fedora End Of Life 2013-04-03 09:48:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Brian Lane 2013-07-10 15:13:30 EDT
I don't see any reason for the iso filesystem to be btrfs now that anaconda can install to any filesystem you choose on the target system.

Note You need to log in before you can comment on or make changes to this bug.